# Generated by Django 4.0.7 on 2022-08-11 16:40

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "district",
            "0096_districtelectioncampaignpage_show_program_points_inline_and_more",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtelectioncampaignpage",
            name="show_program_points_inline",
            field=models.BooleanField(
                default=False,
                help_text="Hodí se v případě spousty krátkých bodů programu, z nichž si většina nezaslouží vlastní stránku.",
                verbose_name="Zobrazit obsah programu na jedné stránce",
            ),
        ),
    ]
